body{
	background:#121c25
}
main{
	max-width:830px;
	margin:0 auto
}
.e{
	display:flex;
	margin-top:15%;
	height:300px;
	font-size:0;
	flex-direction:row-reverse;
}
.e1,.e2{
	display:inline-block;
	height:100%;
	box-sizing:border-box;
	font-size:16px
}
.e1{
	position:relative;
	width:60%
}
.e2{
	width:40%;
	color:#fff
}
.e2 h1,.e2 h2{
	font-size:28px
}

input{
	padding:18px;
	width:100%;
	margin:25px 0;
	padding-bottom:15px;
	background:#fff;
	font-weight:500;
	font-family:inherit;
	box-sizing:border-box;
	border-radius:5px
}
button{
	background:#ffc700;
	padding:18px;
	border-radius:5px;
	font-weight:600;
	font-family:inherit;
	width:100%;
	box-sizing:border-box;
	cursor:pointer
}
button:hover{
	opacity:0.8
}
button:active{
	transform:scale(0.97)
}
.wheel{
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	width:400px;
	height:400px
}
.wheel .wh{
	position:relative;
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	transition: all ease 5s;
}
.wheel .first{
	animation: spin 11s linear 0s infinite;
}

.spin_arrow{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -21px;
    z-index: 5555;
    width: 54px;
    object-fit: cover;
    object-position: center;
}
.wh img{
	transition: all ease 5s;
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
/* @keyframes spin2 {
	0% {
		transform: rotate(0deg);
	}
	99% {
		transform: rotate(2800deg);
	}
	
	100% {
		transform: rotate(0deg);
	}
} */